This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 252322 - /etc/init.d/kadmin: line 35: [: too many arguments
/etc/init.d/kadmin: line 35: [: too many arguments
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 381011
  Show dependency treegraph
 
Reported: 2007-08-15 08:32 EDT by Adam Tkac
Modified: 2013-04-30 19:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.6.1-6.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-13 00:15:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
simple patch (578 bytes, patch)
2007-08-15 08:32 EDT, Adam Tkac
no flags Details | Diff

  None (edit)
Description Adam Tkac 2007-08-15 08:32:42 EDT
Description of problem:
I tried started kadmin and script prints
/etc/init.d/kadmin: line 35: [: too many arguments

Version-Release number of selected component (if applicable):
rpm -q krb5-server
krb5-server-1.6.1-2.1.fc7

How reproducible:
always

Steps to Reproduce:
1. delete /var/kerberos/krb5kdc/principal file
2. try start kadmin
  
Actual results:
script failure

Expected results:
script prints why kadmin can't start
Comment 1 Adam Tkac 2007-08-15 08:32:42 EDT
Created attachment 161349 [details]
simple patch
Comment 2 Fedora Update System 2007-12-06 12:39:49 EST
krb5-1.6.1-6.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update krb5'
Comment 3 Fedora Update System 2008-02-13 00:15:21 EST
krb5-1.6.1-6.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.